<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<title style="margin: 20px">ユーザー一覧</title>
</head>
	<body>
                <div align="center">

           <div class="alert alert-dark">
         <div class="row" style="margin-left: 400px">
         <div style="margin-right: 100px">ユーザー名さん</div> <a style="font-size: 20px; color: #ff3300;" href="#"><u>ログアウト</u></a>
         </div>
         </div>
                    
        <div class="container">
        <h2>ユーザー一覧</h2>
        
          <div style="margin-left: 1000px"><a
             href="#" ><u>新規登録</u></a></div>
        
<form>
    <div align="center">
        
       <div class="form-group row col-6 ">
           <div style ="margin-right: 130px"> <label >ログインID</label></div>
           <input  type="text" ></div>  
        
         <div class="form-group row col-6 ">
             <div style ="margin-right: 130px">
                 <label >ユーザー名</label></div>
<input  type="text" ></div>

        
        
        
    <div class="form-group row col-6">
         <label >生年月日</label>
    <div class="col">
      <input type="text"  placeholder="年/月/日">
    </div>
        <div>
        〜
        </div>
        
    <div class="col">
      <input type="text"  placeholder="年/月/日">
    </div>
  </div>
        
        
        
        
        
    </div>
    
    
    
    
    <button style="margin-left: 1000px"type="submit" >　検索　</button>
    
        </form>
        <hr >
        
        
 <table width="100" class="table table-bordered">
            <thead>
                <tr>
                    <th>ログインID</th>
                    <th>ユーザー名</th>
                    <th>生年月日</th>
                    <th></th>
                
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>0001</td>
                    <td>田中太郎</td>
                    <td>年月日</td>
                    <td> 
           
                <div class="row">
                       <div class="col-sm-6">
  <button type="button" class="btn btn-primary" >詳細</button>
<button type="button" class="btn btn-success" >更新</button>
  <button type="button" class="btn btn-danger">削除</button>
</div></div>
                
                
                    </td>
                </tr>
                <tr>
                    <td>0002</td>
                    <td>佐藤次郎</td>
                    <td>年月日</td>
                                        <td>
                <div class="row">
                       <div class="col-sm-6">
  <button type="button" class="btn btn-primary" >詳細</button>
<button type="button" class="btn btn-success" >更新</button>
  <button type="button" class="btn btn-danger">削除</button>
</div></div>
                
                 </td>

                </tr>
                <tr>
                    <td>0003</td>
                    <td>佐川真二</td>
                    <td>年月日</td>
                                        <td>
                <div class="row">
                       <div class="col-sm-6">
  <button type="button" class="btn btn-primary" >詳細</button>
<button type="button" class="btn btn-success" >更新</button>
  <button type="button" class="btn btn-danger">削除</button>
</div></div>
                
                 </td>

                </tr>
                
                
                
        
                
            </tbody>
        </table>
        </div>
         
       
	</body>
</html>
